RubyGems Navigation menu

rubygame 2.6.4

Clean and powerful library for game programming

Versiones:

  1. 2.6.4 - April 16, 2010 (600 KB)
  2. 2.6.3 - April 01, 2010 (600 KB)
  3. 2.6.2 - November 13, 2009 (600 KB)
  4. 2.6.1 - October 31, 2009 (600 KB)
  5. 2.6.0 - October 25, 2009 (600 KB)
Mostrar todas las versiones (18 total)

dependencias de Runtime (2):

  • rake >= 0.7.0
  • ruby-sdl-ffi >= 0.1.0
  • Propietarios:

    Autores:

    • John Croisant

    SHA 256 checksum:

    e6f44e2f579d17e69c2e2894c50b23e491722736827857bc3a50684cc3ae20e9

    Total de descargas 78.181

    Para esta versión 26.261

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: >= 1.8

    Enlace: